<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11930" pointId="165" subPointId="0" userId="df54a6d5-1943-40d1-857a-15a5ddcbdd3b" date="2024-12-17 11:06:10" timeDiffer="0">
  <longitude>126.631628</longitude>
  <latitude>43.669264</latitude>
  <direction>273.7</direction>
  <altitude>920.74</altitude>
  <imageName>nor145339_image_p1_k2_2.jpg</imageName>
  <cName>环境照</cName>
  <address>中国吉林省吉林市永吉县</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1734404769629</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241217/1734404769629.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>